CREATE TABLE mkt_imp_camp_team (
    BATCH_ID                      NUMBER(18, 0) ,
    INTERFACE_ROW_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    IMPORT_STATUS_CODE            VARCHAR2(120) ,
    ERROR_MESSAGE                 VARCHAR2(4000),
    FILE_RECORD_NUM               NUMBER(10, 0) ,
    ACTION_CODE                   VARCHAR2(120) ,
    RESOURCE_ORIG_SYS             VARCHAR2(120) ,
    RESOURCE_ORIG_SYS_REF         VARCHAR2(1020),
    CAMPAIGN_EXT_REF              VARCHAR2(400) ,
    RESOURCE_TEAM_ORIG_SYS_REF    VARCHAR2(1020),
    CAMPAIGN_RESOURCE_ID          NUMBER(18, 0) ,
    CAMPAIGN_ID                   NUMBER(18, 0) ,
    RESOURCE_ID                   NUMBER(18, 0) ,
    ACCESS_LEVEL_CODE             VARCHAR2(120) ,
    OWNER_FLAG                    VARCHAR2(4)   ,
    CAMPAIGN_RESOURCE_TEAM_ID     NUMBER(18, 0) ,
    RESOURCE_TEAM_ID              NUMBER(18, 0) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    BATCH_ID                      NUMBER(18, 0) ,
    INTERFACE_ROW_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    IMPORT_STATUS_CODE            VARCHAR2(120) ,
    ERROR_MESSAGE                 VARCHAR2(4000),
    FILE_RECORD_NUM               NUMBER(10, 0) ,
    ACTION_CODE                   VARCHAR2(120) ,
    RESOURCE_ORIG_SYS             VARCHAR2(120) ,
    RESOURCE_ORIG_SYS_REF         VARCHAR2(1020),
    CAMPAIGN_EXT_REF              VARCHAR2(400) ,
    RESOURCE_TEAM_ORIG_SYS_REF    VARCHAR2(1020),
    CAMPAIGN_RESOURCE_ID          NUMBER(18, 0) ,
    CAMPAIGN_ID                   NUMBER(18, 0) ,
    RESOURCE_ID                   NUMBER(18, 0) ,
    ACCESS_LEVEL_CODE             VARCHAR2(120) ,
    OWNER_FLAG                    VARCHAR2(4)   ,
    CAMPAIGN_RESOURCE_TEAM_ID     NUMBER(18, 0) ,
    RESOURCE_TEAM_ID              NUMBER(18, 0) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    CONSTRAINT pk_mkt_imp_camp_team PRIMARY KEY (BATCH_ID, INTERFACE_ROW_ID, BATCH_ID, INTERFACE_ROW_ID)
);
